acctdump(8)

NAME
acctdump - accounting data dump utility

SYNOPSIS
acctdump [-f|--forwards] [-q|--no-banner] [-p|--stdin] [-r|--raw] [-u|--resource] [<file>...]

DESCRIPTION
acctdump reads process accounting data from file or, by default, from the system process account file /var/log/account/pacct and outputs it as a table on stdout.

OPTIONS

-f|--forwards
    Output data with the oldest entry first rather than last.

-q|--no-banner
    Don't output a header in the first line.

-p|--stdin
    Read accounting data from stdin.

-r|--raw
    Don't convert date, uid, gid, tty, and exit status to human readable forms.

-u|--resource
    Additionally display resource usage data.

SEE ALSO
ac(1) accton(8) dump-acct(8) dump-utmp(8) lastcomm(1) sa(8)

AUTHOR
acctdump is Copyright (C) 1998, 2001, 2006 Ian Jackson <ian@chiark.greenend.org.uk>

This manpage was written by Jonathan Amery. It is Copyright (C) 2014 Jonathan Amery <jdamery@chiark.greenend.org.uk>

This is free software, distributed under the GNU General Public Licence, version 3 or (at your option) any later version; see /usr/share/doc/chiark-utils-bin/copyright or /usr/share/common-licenses/GPL-3 for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.